logo

【WordPress・PHP】あなたのPHPのバージョンは大丈夫?

プライム・ストラテジー株式会社はコラム「【WordPress・PHP】あなたのPHPのバージョンは大丈夫?」を公開しました。

###

【WordPress・PHP】あなたのPHPのバージョンは大丈夫?

プライム・ストラテジー穂苅智哉のコラムがデジタル・ヒュージ・テクノロジーで公開されました。

バージョンアップはセキュリティの観点でもとても重要な話になります。

興味がある方はご覧ください。

###
前回は、KUSANAGIの新しいニュースとして、『KUSANAGI for Vagrant』について書いてきました。このVagrantを使ったKUSANAGI環境で手軽に色々お試しいただけると嬉しいです。

さて、今回はセキュリティ系の話題を。PHPのバージョンについて書いてみようと思います。

詳細は以下をご覧ください。
リンク

本プレスリリースは発表元企業よりご投稿いただいた情報を掲載しております。
お問い合わせにつきましては発表元企業までお願いいたします。

このサイトでは、利用状況の把握や広告配信などのために、Cookieなどを使用してアクセスデータを取得・利用しています。 これ以降ページを遷移した場合、Cookieなどの設定や使用に同意したことになります。
Cookieなどの設定や使用の詳細、オプトアウトについては詳細をご覧ください。
[ 閉じる ]